isUrl {R.utils} | R Documentation

## Checks if one or several pathnames is URLs

### Description

Checks if one or several pathnames is URLs.

### Usage

    ## Default S3 method:
    isUrl(pathname, ...)

### Arguments

`pathname` | A `character` `vector`.
`...` | Not used.

### Value

Returns a `logical` `vector` of either `TRUE` or `FALSE`.

### Author(s)

Henrik Bengtsson

[Package R.utils version 2.6.0 Index]